# video.h File Reference

`#include <ubixos/types.h>`

Go to the source code of this file.

## Defines

#define | defaultColor 0x0F

## Functions

void | clearScreen ()
void | kprint (char *string)
void | backSpace ()

## Variables

int | printColor

## Define Documentation

#define defaultColor 0x0F

## Function Documentation

void backSpace | ( |  | ) |

void clearScreen | ( |  | ) |

void kprint | ( | char * | string | ) |

## Variable Documentation

int printColor